Subject: Re: Looking for an item
From: "Michael B" <[email-masked]>
To: "Michael S. Baker" <[email-masked]>
Date: Thu, 4 Oct 2012 17:23:44 -0400

Hello Michael.  (Good name!)
I believe I may have found the item at the East Lansing store.  They are holding it for me.  I will let you know if this is not the one and would need your assistance further.
Thank you,
Michael B

From: Michael S. Baker 
Sent: Thursday, October 04, 2012 3:43 PM
To: [email-masked]' 
Cc: Michael S. Baker 
Subject: RE: Looking for an item

Michael,

Thank you for your email.  Do you have the 6 or 7 digit item number or a picture of the item?  Who did you speak to at the store?  I will try to look into the situation further.  Thanks,

     Michael Baker
      Customer Service
      Hobby Lobby Stores, Inc.
      7707 SW 44th Street
      Oklahoma City, OK 73179
      Ph: (405) 745-1835
      [email-masked]

     

 

From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, October 03, 2012 9:06 PM
To: Customer Service
Subject: Looking for an item

Name : Michael B 
Telephone : 517-321-4144 
Email : [email-masked] 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - 
Hello. I am trying to locate an item that I saw within the last couple weeks in your West Saginaw store in Lansing, MI. I spoke to a manager earlier tonight and she said that she was only sent 2 total. She said they both sold pretty quick and did not expect to get any more in. The item I am looking for is a pink wall hanging that says DREAM. Do you know if there are any more available anywhere? I appreciate any assistance regarding this. Thank you, Michael B 

--------------------------------------------------------------------------------

This email message, including any attachment(s) is for the sole use of the intended recipient(s) and may contain confidential information. Any unauthorized review, use, disclosure or distribution is strictly prohibited. If you are not the intended recipient, please immediately contact the sender by email.